
root {
    display: block;
}

#top-posts {
	float: right;
	display: inline;
	width: 300px;
	overflow: hidden;
/*	margin-top: 20px;*/
	margin-right: 12px;
/*	background: url(../images/template/box_300x500.jpg);*/
	margin-top: 10px;
}
#top-posts .header {
	background: #D01800;
	line-height: 32px;
	font-size: 14px;
	padding: 0px 10px;
	color: #fff;
}
#top-posts .tabs {
	float: left;
	width: 100%;
	margin-top: 15px;
	border-bottom: 1px solid #c8cacd;
}
.tabs-content {
	float: left;
	border-bottom: 1px solid #c8cacd;
	border-left: 1px solid #c8cacd;
	border-right: 1px solid #c8cacd;
	width: 100%;
	margin-top: -1px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}
.tabs-content .tab-content {
	float: left;
	margin: 15px 20px;
}
.tabs-content .tab-items {
	float: none;
	list-style: none;
}
.tab-items li {
	display: block;
}
.tab-items li a {
	display: block;
	line-height: 38px;
	border-top: 1px solid #c8cacd;
	color: #000;
	text-decoration: none;
	padding-right: 15px;
	background-image: url('../images/template/small-arrow.jpg');
	background-position: right center;
	background-repeat: no-repeat;
}
.tab-items li a:hover {
	text-decoration: underline;
}
.tab-items li:first-child a {
	border-top: 1px solid #fff; 
}
#top-posts .tabs a {
	float: left;
	line-height: 34px;
	padding: 0px 30px;
	border: 1px solid #c8cacd;
	background: #e7e7e7;
	color: #000;
	text-decoration: none;
	margin-left: -1px;
	margin-bottom: -1px;
}

#top-posts .tabs a:first-child {
	margin-left: 0px;
}
#top-posts .tabs a.active {
	background: #fff;
	border-bottom: 1px solid #fff;
}
/*#article {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}*/